<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Client extends Model
{
    protected $guarded = [];

    // Un usuario (cliente) realiza muchas compras (ventas)
    public function sales()
    {
        return $this->hasMany(Sale::class);
    }
}
